@charset "UTF-8";
/* CSS Document */

html, body {
     margin: 0px;
     padding: 0px;
	 height:100%;
	 background-color: #FFFFFF;
	 font-size:11px;
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 color: #858c64;
}


object { outline:none; }

.maintext{
color:#FFFFFF;
text-align:justify;
}

.mainlink, a.mainlink:link, a.mainlink:visited {
	color: #909771;
	text-decoration:none;
	}
a.mainlink:hover {
	color: #FFFFFF;
	text-decoration:underline;
	}


.subtitle{
	color: #FFFFFF;
	font-size: 20px;

}

.subchosen{
	color: #FFFFFF;
	font-size: 14px;
}
.subhead, a.subhead:link, a.subhead:visited {
	color: #858c64;
	font-size: 14px;
	text-decoration:none;}
a.subhead:hover {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration:none;
	}



.footer, a.footlink:link, a.footlink:visited {
	text-decoration:none; 
	color: #858c64;
	font-size: 11px;}
a.footlink:hover {
	color: #858c64;
	font-size: 11px;
	text-decoration:underline;}
